Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 7 reacties
Bron: PHP

KlaasW|IA hier in veel verschillende packages downloaden:

The PHP Group today announced the details of a serious vulnerability in PHP versions 4.2.0 and 4.2.1. A security update, PHP 4.2.2, fixes the issue. Everyone running affected versions of PHP is encouraged to upgrade immediately. The new 4.2.2 release doesn't include other changes, so upgrading from 4.2.1 is safe and painless.

Lees meer over

Versienummer:4.2.2
Website:PHP
Download:http://www.php.net/downloads.php
Moderatie-faq Wijzig weergave

Reacties (7)

PHP Version 4.2.2

System Linux fampabst.com 2.4.19-gentoo-r7 #1 SMP Wed Jul 17 22:52:38 UTC 2002
Build Date Jul 22 2002 19:01:22


ik draai hem al van 22 jul.

(zit al heel lang in de gentoo portage)
kzou toch graag nog een changelog zien guys (zend guys that is).. ben wel benieuwd wat die hazards zijn.
Hier kan je meer info vinden over 'PHP remote vulnerability'. Helaas is dit alweer erg oud nieuws zowel de php-release als de release-date van de Advisory zijn al op 2002/07/22 gedaan.

Maarja beter laat dan nooit zullen we maar denken :z
Changelog:

Er is een beveiligingslek geconstateerd in versies 4.2.0 & 4.2.1. Dit is opgelost in versie 4.2.2. Dit is tevens de enige verandering van 4.2.2 t.o.v. 4.2.1.

:P

edit:

* 786562 FlipFlap
Je zou alleen moeten upgraden als je PHP onder windows draait als ik het goed had gelezen.. voor de rest van de os-en is een upgrade niet nodig.

EDIT: toen deze PHP net uit was.. stond het metteen op de frontpage.. met een download link en veel uitleg erbij.

Halve dubbelpost dan ;)
Oh, dat heb ik dan destijds gemist denk ik.
Maar goed, 't is handiger dat ie hier staat dan op de frontpage als nieuws-item, denk ik.
Ja, ik had hem ook al een tijdje geleden gezien, maar nu realiseerde ik me pas dat hij niet in de meuktracker stond, daarom heb ik 'm maar even gesubmit.
Dus idd: beter laat dan nooit ;)

Op dit item kan niet meer gereageerd worden.



© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True